This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969609 - [abrt] pulseaudio-2.1-6.fc18: path_set_condense: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-2.1-6.fc18: path_set_condense: Process /usr/bin/pulseaudio ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:666e7913772545dc0e03da5b0c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 18:45 EDT by bigpoppablunts
Modified: 2014-02-05 16:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:36:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.26 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: core_backtrace (1.82 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: dso_list (4.54 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: environ (1.35 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: maps (23.28 KB, text/plain)
2013-05-31 18:45 EDT, bigpoppablunts
no flags Details
File: open_fds (1.91 KB, text/plain)
2013-05-31 18:46 EDT, bigpoppablunts
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-05-31 18:46 EDT, bigpoppablunts
no flags Details
File: var_log_messages (6.26 KB, text/plain)
2013-05-31 18:46 EDT, bigpoppablunts
no flags Details

  None (edit)
Description bigpoppablunts 2013-05-31 18:45:35 EDT
Version-Release number of selected component:
pulseaudio-2.1-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: path_set_condense
executable:     /usr/bin/pulseaudio
kernel:         3.9.4-200.fc18.x86_64
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 path_set_condense at modules/alsa/alsa-mixer.c:3202
 #3 mapping_paths_probe at modules/alsa/alsa-mixer.c:3865
 #4 pa_alsa_profile_set_probe at modules/alsa/alsa-mixer.c:4445
 #5 module_alsa_card_LTX_pa__init at modules/alsa/module-alsa-card.c:476
 #6 pa_module_load at pulsecore/module.c:109
 #7 verify_access at modules/module-udev-detect.c:332
 #8 process_path at modules/module-udev-detect.c:468
 #9 module_udev_detect_LTX_pa__init at modules/module-udev-detect.c:761
 #10 pa_module_load at pulsecore/module.c:109
 #11 pa_cli_command_load at pulsecore/cli-command.c:435
Comment 1 bigpoppablunts 2013-05-31 18:45:40 EDT
Created attachment 755403 [details]
File: backtrace
Comment 2 bigpoppablunts 2013-05-31 18:45:42 EDT
Created attachment 755404 [details]
File: cgroup
Comment 3 bigpoppablunts 2013-05-31 18:45:45 EDT
Created attachment 755405 [details]
File: core_backtrace
Comment 4 bigpoppablunts 2013-05-31 18:45:49 EDT
Created attachment 755406 [details]
File: dso_list
Comment 5 bigpoppablunts 2013-05-31 18:45:51 EDT
Created attachment 755407 [details]
File: environ
Comment 6 bigpoppablunts 2013-05-31 18:45:54 EDT
Created attachment 755408 [details]
File: limits
Comment 7 bigpoppablunts 2013-05-31 18:45:58 EDT
Created attachment 755409 [details]
File: maps
Comment 8 bigpoppablunts 2013-05-31 18:46:01 EDT
Created attachment 755410 [details]
File: open_fds
Comment 9 bigpoppablunts 2013-05-31 18:46:04 EDT
Created attachment 755411 [details]
File: proc_pid_status
Comment 10 bigpoppablunts 2013-05-31 18:46:07 EDT
Created attachment 755412 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:48:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:36:39 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.